# CardinalDirection

enum CardinalDirection : Enum<CardinalDirection>
Content copied to clipboard

This enum class is useful for determining cardinal directions (yaw).

## Entries

WEST
Link copied to clipboard
WEST()
Content copied to clipboard
SOUTH
Link copied to clipboard
SOUTH()
Content copied to clipboard
EAST
Link copied to clipboard
EAST()
Content copied to clipboard
NORTH
Link copied to clipboard
NORTH()
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

facing
Link copied to clipboard
val facing: BlockFace?
Content copied to clipboard
name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard